<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#d4e7e1</color>
    <color name="colorPrimaryDark">#a3b6ae</color>
    <color name="colorAccent">#1e1e1e</color>

    <color name="colorwhite">#ffffff</color>
    <color name="colorTranparent">#80ffffff</color>
    <color name="colorGray">#707070</color>
    <color name="colorBlack">#000000</color>
    <color name="colororange">#fa6900</color>
    <color name="colorBackground">#b5ccc8</color>
</resources>
